
  
 IF NOT EXISTS (SELECT* FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_VD' AND COLUMN_NAME ='CPF_CLIENTE_PARCEIRO')
 BEGIN 
	ALTER TABLE PDV_VD ADD CPF_CLIENTE_PARCEIRO Varchar(50)   COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS
 END 